Subject: bug#62216: Odd file corruption in clojure mode and emacs 30 HEAD

From: Jonathon McKitrick <[email-masked]>
Date: Tue, 25 Jul 2023 10:09:39 +0000

On Sun, Jul 23, 2023 at 05:35:46PM +0300, Eli Zaretskii wrote:
: > Date: Sun, 23 Jul 2023 13:58:34 +0000
: > From:  Jonathon McKitrick via "Bug reports for GNU Emacs,
: >  the Swiss army knife of text editors" <[email-masked]>
: > 
: > After some exhaustive git bisecting and init file tweaking, I've narrowed it down to a surprising culprit: desktop mode
: 
: What do you mean by "desktop mode"?

I mean 'desktop save mode'.

: P.S. Please don't modify the Subject line when you respond: doing that
: makes it harder to track the discussion thread.

I lost the original thread and had to improvise lol.

Jonathon McKitrick
--
'My other computer is your Linux box.'